Удаленное выполнение кода в LedgerSMB

Дата публикации:
12.09.2006
Дата изменения:
17.10.2006
Всего просмотров:
2065
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LedgerSMB 1.x
Уязвимые версии: LedgerSMB 1.0.1p1

Описание: Обнаруженная уязвимость в LedgerSMB позволяет скомпрометировать уязвимую систему.

Приложение недостаточно фильтрует перед использованием параметр “terminal". В результате можно выполнить произвольный Perl код через нападение обхода каталога и осуществить другие типы нападений.

Решение:Установите последнюю версию программы: http://sourceforge.net/project/showfiles.php?group_id=175965


или введите имя

CAPTCHA